<?xml version="1.0" encoding="GB2312"?>
<SubPipelineSet>
    <SubPipeline Name="NormalPreview">
        <PadDescription  PadName="In0"   InnerNodeName="Node0"  InnerNodePadName="In0" />
        <PadDescription  PadName="Out0"  InnerNodeName="Node0"  InnerNodePadName="Out0" />
        <Node Name="Node0"  Type="Plugin"     AlgoName="Counter">      <Connect  PadName=""  PeerNodeName=""  PeerPadName="" /> </Node>
    </SubPipeline>

    <SubPipeline Name="NormalTiny">
        <PadDescription  PadName="In0"   InnerNodeName="Node0"  InnerNodePadName="In0" />
        <PadDescription  PadName="Out0"  InnerNodeName="Node5"  InnerNodePadName="Out0" />
        <Node Name="Node0"  Type="Plugin"     AlgoName="SmartAE">                 <Connect  PadName="Out0"  PeerNodeName="Node1"   PeerPadName="In0" /> </Node>
        <Node Name="Node1"  Type="Plugin"     AlgoName="Misc">                    <Connect  PadName="Out0"  PeerNodeName="Node2"   PeerPadName="In0" /> </Node>
        <Node Name="Node2"  Type="Plugin"     AlgoName="LaserMgr">                <Connect  PadName="Out0"  PeerNodeName="Node5"  PeerPadName="In0" /> </Node>
        <!-- <Node Name="Node4"  Type="Plugin"     AlgoName="SNPEDxoDetectAlgo">       <Connect  PadName="Out0"  PeerNodeName="Node5"  PeerPadName="In0" /> </Node> -->
        <Node Name="Node5"  Type="Plugin"     AlgoName="SemanticsEngineProxy">    <Connect  PadName="In0"   PeerNodeName="Node2"  PeerPadName="Out0" /> </Node>
    </SubPipeline>
</SubPipelineSet>
